@charset "utf-8";
/* CSS Document */

#allergy{
	font-size: 14px;
	color: #fff;
}

.con_title{
	margin: 0 auto 20px;
	color: white;
	text-align: center;
	font-family: Georgia,游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN",HGS明朝E,メイリオ,Meiryo,serif;
	font-weight: normal;
	font-size: 20px;
	padding: 30px 15px 0 15px;
}

.desc{
	margin-bottom: 20px;
	padding: 0px 15px;
}

.wrap_table_allergen{
	margin: 20px auto;
	padding: 0px 15px;
}

.cap_allergen{
	font-size: 16px;
}

.table_allergen{
	border: solid 2px #fff;
	width: 100%;
	line-height: 1.2;
}
.table_allergen tr > *{
	vertical-align: middle;
	padding: 2px;
	border: solid 1px #fff;
	border-top-style: none;
	border-left-style: none;
	text-align: center;
	font-size: 4vw;
}

.table_allergen tr > *:last-child{
	border-right-style: none;
}

.table_allergen tr:last-child > *{
	border-bottom-style: none;
}

.list_style01{
	width: 90%;
	margin: 10px auto 20px;
	padding: 0 0 0 2em;
}

.list_style01 > li{
	list-style: disc;
}